﻿@charset "utf-8";


/*-- default style clear ---------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
  background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}
:focus {outline: 0;}
ins { text-decoration: none;}
del { text-decoration: line-through;}
table {
  border-collapse: collapse;
  border-spacing: 0;}

img {vertical-align:top;}


body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8;
	font-size:0.75em;
	background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;}

html{overflow-x: hidden;}
body{overflow-x: hidden;}


/*-- clearfix ---------------------*/

.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;}

.clearfix:after{ clear: both;}

.clearfix{ *zoom: 1;}


/*-- all id & class ---------------------*/
#main #contents .block {display: block;}

#main #contents .f11p { font-size:11px;}
#main #contents .f12p { font-size:12px;}
#main #contents .f13p { font-size:13px;}
#main #contents .f14p { font-size:14px;}
#main #contents .fsmall { font-size:80%;}
#main #contents .flarge { font-size:120%;}


#main #contents .fBold {font-weight: bold;}
#main #contents .underline { text-decoration:underline;}

#main #contents .fwhite { color:#fff;}
#main #contents .fred{color: #e50112;}
#main #contents .fgreen{color: #5d8a69;}
#main #contents .fbrown{color: #AB974A;}

#main #contents .clear2 {clear: both;margin-top: 25px;}
#main #contents .clear {clear: both;}
#main #contents .fLeft {float: left;}
#main #contents .fRight {float: right;}

#main #contents .alignL {text-align: left;}
#main #contents .alignC {text-align: center;}
#main #contents .alignR {text-align: right;}

#main #contents .vTop{ vertical-align:top;}
#main #contents .vMiddle{ vertical-align: middle;}
#main #contents .vBaseline{ vertical-align: baseline;}
#main #contents .vBottom{ vertical-align: bottom;}

#main #contents .mt05 {margin-top: 5px;}
#main #contents .mt10 {margin-top: 10px;}
#main #contents .mt15 {margin-top: 15px;}
#main #contents .mt20 {margin-top: 20px;}
#main #contents .mt25 {margin-top: 25px;}
#main #contents .mt30 {margin-top: 30px;}
#main #contents .mt40 {margin-top: 40px;}
#main #contents .mr05 {margin-right: 5px;}
#main #contents .mr10 {margin-right: 10px;}
#main #contents .mr15 {margin-right: 15px;}
#main #contents .mr20 {margin-right: 20px;}
#main #contents .mr25 {margin-right: 25px;}
#main #contents .mr30 {margin-right: 30px;}
#main #contents .mr40 {margin-right: 40px;}
#main #contents .mb05 {margin-bottom: 5px;}
#main #contents .mb10 {margin-bottom: 10px;}
#main #contents .mb15 {margin-bottom: 15px;}
#main #contents .mb20 {margin-bottom: 20px;}
#main #contents .mb25 {margin-bottom: 25px;}
#main #contents .mb30 {margin-bottom: 30px;}
#main #contents .mb40 {margin-bottom: 40px;}
#main #contents .ml05 {margin-left: 5px;}
#main #contents .ml10 {margin-left: 10px;}
#main #contents .ml15 {margin-left: 15px;}
#main #contents .ml20 {margin-left: 20px;}
#main #contents .ml25 {margin-left: 25px;}
#main #contents .ml30 {margin-left: 30px;}
#main #contents .ml40 {margin-left: 40px;}


#main #contents .mSide10 {margin-left:10px; margin-right:10px;}
#main #contents .mSide20 {margin-left:20px; margin-right:20px;}
#main #contents .mAuto {margin-left:auto; margin-left:auto;}


#main #contents .pt05 {padding-top: 5px;}
#main #contents .pt10 {padding-top: 10px;}
#main #contents .pt15 {padding-top: 15px;}
#main #contents .pt20 {padding-top: 20px;}
#main #contents .pt25 {padding-top: 25px;}
#main #contents .pt30 {padding-top: 30px;}
#main #contents .pt40 {padding-top: 40px;}
#main #contents .pr05 {padding-right: 5px;}
#main #contents .pr10 {padding-right: 10px;}
#main #contents .pr15 {padding-right: 15px;}
#main #contents .pr20 {padding-right: 20px;}
#main #contents .pr25 {padding-right: 25px;}
#main #contents .pr30 {padding-right: 30px;}
#main #contents .pr40 {padding-right: 40px;}
#main #contents .pb05 {padding-bottom: 5px;}
#main #contents .pb10 {padding-bottom: 10px;}
#main #contents .pb15 {padding-bottom: 15px;}
#main #contents .pb20 {padding-bottom: 20px;}
#main #contents .pb25 {padding-bottom: 25px;}
#main #contents .pb30 {padding-bottom: 30px;}
#main #contents .pb40 {padding-bottom: 40px;}
#main #contents .pl05 {padding-left: 5px;}
#main #contents .pl10 {padding-left: 10px;}
#main #contents .pl15 {padding-left: 15px;}
#main #contents .pl20 {padding-left: 20px;}
#main #contents .pl25 {padding-left: 25px;}
#main #contents .pl30 {padding-left: 30px;}
#main #contents .pl40 {padding-left: 40px;}



#main #contents .w100p {width:100px;}
#main #contents .w150p {width:150px;}
#main #contents .w200p {width:200px;}
#main #contents .w250p {width:250px;}
#main #contents .w300p {width:300px;}
#main #contents .w350p {width:350px;}
#main #contents .w400p {width:400px;}
#main #contents .w450p {width:450px;}
#main #contents .w500p {width:500px;}
#main #contents .w560p {width:560px;}
#main #contents .w550p {width:550px;}
#main #contents .w580p {width:580px;}
#main #contents .w600p {width:600px;}
#main #contents .w700p {width:700px;}
#main #contents .w800p {width:800px;}
#main #contents .w900p {width:900px;}

#main #contents .w05per {width:5%;}
#main #contents .w10per {width:10%;}
#main #contents .w15per {width:15%;}
#main #contents .w20per {width:20%;}
#main #contents .w25per {width:25%;}
#main #contents .w30per {width:30%;}
#main #contents .w35per {width:35%;}
#main #contents .w40per {width:40%;}
#main #contents .w45per {width:45%;}
#main #contents .w50per {width:50%;}
#main #contents .w55per {width:55%;}
#main #contents .w60per {width:60%;}
#main #contents .w65per {width:65%;}
#main #contents .w70per {width:70%;}
#main #contents .w75per {width:75%;}
#main #contents .w80per {width:80%;}
#main #contents .w85per {width:85%;}
#main #contents .w90per {width:90%;}
#main #contents .w95per {width:95%;}
#main #contents .w100per {width:100%;}




/*-- layout ---------------------*/
#wrapper{
	background-color:#ffffff;
	margin:0 auto; padding:0;
	text-align:center;}


a{ color:#003dd3;}
a:hover{ color:#8dadfc;}

#main #contents p{
	margin-top:15px;}

#main #contents h1{}

#main #contents h2{
	font-size:110%;
	color:#666;
	margin-bottom:20px;
	font-weight: bold;
	border-bottom:1px solid #c4b79b;}

#main #contents h3{
	color:#9b834d;
	margin-top:20px;
	font-weight:normal;
	border-bottom:1px solid #d8d6d6;}

#main #contents h4{
	line-height:1.4;
	border-left:3px solid #b7ab90;
	margin-top:15px;
	font-weight:bold;
	color:#555;
	padding-left:10px;}

#main #contents h5{
	margin-top:15px;
	color:#9b834d;
	font-weight:normal;}

#main #contents h6{
	color:#386000;
	margin-top:15px;
	font-weight:normal;
}



/*-- header ---------------------*/


#header{
	text-align:center;
	border-top:8px solid #f1f0f0;
	height:90px;}

#headerIn{
	width:980px;
	height:60px;
	margin:0 auto;
	background-color:#fff;
	text-align: left;}
	
#header #headerIn h1{
	margin-top:10px;
	float:left;}
	
#header #headerIn #mainLogo{
	position:absolute;}

#header #headerIn .navi01{
	padding-top:39px;
	position:absolute;
	margin-left:613px;
	width:150px;}

#header #headerIn .navi01 ul li{
	float:left;}

#header #headerIn .navi02{
	padding-top:39px;
	position:absolute;
	margin-left:813px;
	width:210px;}

#header #headerIn .navi02 #HSBox{
	width:110px;
	height:20px;
	border:none;
	background:url(../img/header_search_01.gif) no-repeat 0 0;
	float:left;
	padding-left:5px;
	margin-right:1px;}

#header #headerIn .navi02 #HSBtn{
	float:left;}



#header #headerIn .navi03{
	position:absolute;
	top:23px;
	margin-left:910px;}
#header #headerIn .navi03 ul li{
	padding:0 10px 0 10px;
	font-size:85%;
	line-height:100%;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;}
	
#header #headerIn .navi03 ul li a{
	text-decoration:none;
	color:#333;
	background:url(../img/common_icon_link_05.gif) left 3px no-repeat;
	padding-left:13px;}

#header #headerIn .navi03 ul li a:hover{
	color:#AB974A;}

#header #headerIn .navi04{
	padding-top:39px;
	position:absolute;
	margin-left:755px;}
	

	
/*-- fontsize --*/
body.fontL #leftNavi,
body.fontL #rightNavi,
body.fontL #contents{font-size: 120%;}
body.fontM #leftNavi,
body.fontM #rightNavi,
body.fontM #contents {font-size: 100%;}
body.fontS #leftNavi,
body.fontS #rightNavi,
body.fontS #contents {font-size: 80%;}


#small a,
#small a:hover {
	display: block;
	width: 26px;
	height: 20px;
	background: url(../img/header_fontsize_01_off.gif) no-repeat 0 0;
	overflow: hidden;}

#small a:hover {background: url(../img/header_fontsize_01_on.gif) no-repeat 0 0;}

#medium a,
#medium a:hover {
	display: block;
	width: 26px;
	height: 20px;
	background: url(../img/header_fontsize_02_on.gif) no-repeat 0 0;
	overflow: hidden;}

#medium a:hover {background: url(../img/header_fontsize_02_on.gif) no-repeat 0 0;}

.fontS #medium a,
.fontL #medium a {background: url(../img/header_fontsize_02_off.gif) no-repeat 0 0;}
.fontS #medium a:hover,
.fontL #medium a:hover {background: url(../img/header_fontsize_02_on.gif) no-repeat 0 0;}

#large a,
#large a:hover {
	display: block;
	width: 25px;
	height: 20px;
	background: url(../img/header_fontsize_03_off.gif) no-repeat 0 0;
	overflow: hidden;}

#large a:hover {background: url(../img/header_fontsize_03_on.gif) no-repeat 0 0;}

.fontS #small a {
	display: block;
	width: 26px;
	height: 20px;
	background: url(../img/header_fontsize_01_on.gif) no-repeat 0 0;
	overflow: hidden;}

.fontM #medium a {
	display: block;
	width: 26px;
	height: 20px;
	background: url(../img/header_fontsize_02_on.gif) no-repeat 0 0;
	overflow: hidden;}

.fontL #large a {
	display: block;
	width: 25px;
	height: 20px;
	background: url(../img/header_fontsize_03_on.gif) no-repeat 0 0;
	overflow: hidden;}





/*-- globalMenu ---------------------*/	

#globalArea {
	width:980px;
	margin:0 auto;
	clear:both;
	height:37px;}


#globalArea #globalMenu {
	float:left;}

#globalArea #globalMenu li{
	float:left;}

#globalSubMenu{
	padding-top:42px;
	position:absolute;
	margin-left:420px;
}

#globalSubMenu li{
	padding-left:12px;
	background:url(../img/common_icon_link_05.gif) left 4px no-repeat;
	float:left;
	margin-right:15px;}

#globalSubMenu li a{
	font-size:80%;
	text-decoration:none;
	color:#636363;
}
#globalSubMenu li a:hover{
	color:#AB974A;
}

/*-- footer --- ------------------*/




#footer{
	padding-top:20px;
	margin-top:30px;
	clear:both;
	width:100%;
	background-color:#f1f0f0;
	text-align:center;}

#footerIn{
	margin:0 auto;
	width:980px;}
	
#footer #footerIn ul{
	text-align:left;
	float:left;}
	
#footer #footerIn ul.navi01{ width:240px;}
#footer #footerIn ul.navi02{ width:190px;}
#footer #footerIn ul.navi03{ width:160px; margin-right:30px;}
#footer #footerIn ul.navi04{ width:130px;}
#footer #footerIn ul.navi05{ width:170px; float:right;}
	
#footer #footerIn ul li{
	font-size:80%;
	margin-left:13px;
	background:url(../img/common_icon_link_03.gif) left 4px no-repeat;
	padding-left:13px;
	padding-right:10px;
	margin-bottom:6px;
}

#footer #footerIn ul li a{
	color:#636363;
	text-decoration:none;
}
#footer #footerIn ul li a:hover{
	color:#AB974A;
}

#footer #footerIn ul li.title01{
	font-size:100%;
	margin-left:0;
	background:url(../img/common_icon_link_04.gif) left 5px no-repeat;
	margin-bottom:4px;
}

#footer #footerIn ul li.title01 a{
	color:#444;
	font-weight:bold;
}

#footer #footerIn ul li.title01 a:hover{
	color:#AB974A;
}


#footer #footerIn ul li.mt{
	margin-top:15px;}

#footer #copyright{
	clear:both;
	text-align:center;
	font-size:9px;
	padding-top:30px;
	padding-bottom:20px;}

/*-- main ---------------------*/

#main{
	clear:both;
	width:980px;
	margin:0 auto;}


/*-- breadcrumb ---------------------*/	

#breadcrumb{
	height:43px;
	line-height:40px;
	margin:0 auto;
	clear:both;
	font-size:90%;}

#breadcrumb li{
	float:left;
	margin-right:10px;
}

#breadcrumb li a{
	text-decoration:none;
}

/*-- mainImage ---------------------*/	

#mainImageTop{
	width:100%;
	text-align:center;
	background-color:#f1f0f0;
	border-top: 1px solid #e5e2e2;
	border-bottom: 1px solid #e5e2e2;
	margin:0 auto;
	position:relative;
}

#mainImageTop .inner{
	width:980px;
	margin:0 auto;
	position:relative;
	left:-223px;
}


#mainImageIn{
	width:100%;
	text-align:center;
	background-color:#f1f0f0;
	border-bottom: 1px solid #e5e2e2;
	border-top: 1px solid #e5e2e2;
}

#mainImageIn .inner{
	width:980px;
	margin:0 auto;
	position:relative;
	left:-223px;
}



.sLine01{
	border-top:1px solid #e5e2e2;
	border-bottom:none;
	margin:0;
	padding:0;}


/*-- leftNavi ---------------------*/


/*news*/

#sideBoxNews01{
	margin-bottom:15px;
	text-align:left;
	padding-bottom:8px;
	background:url(../img/common_bg_radius_01.gif) bottom no-repeat;}

#sideBoxNews01 ul{
	padding:1px 10px 8px 10px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;}
#sideBoxNews01 ul li {
	border-top:1px dotted #ccc;
	margin-top:8px;
	background:url(../img/common_icon_link_01.gif) left 13px no-repeat;
	padding:8px 0 0 17px;}
#sideBoxNews01 ul li a{
	display:block;
	text-decoration:none;
	color:#333;
	*zoom:1;} 

#sideBoxNews01 ul li.first {
	border-top:none;}

#sideBoxNews01 ul li a:hover{	color:#AB974A;}


/*local*/

#leftNavi{
	width:180px;
	float:left;
	margin-right:20px;}

#sideBoxNavi01{
	text-align:left;
}

#sideBoxNavi01 .title01{
	background-color:#b7ab90;
	color:#fff;
	text-align:center;
	padding:2px 0;
}

#sideBoxNavi01 li{
	border-bottom:1px solid #d8d6d6;
}

#sideBoxNavi01 li a{
	display:block;
	background:url(../img/common_icon_link_07.gif) 10px 18px no-repeat;
	padding:12px 20px 12px 23px;
	color:#656464;
	text-decoration:none;
}

#sideBoxNavi01 li.on a,
#sideBoxNavi01 li a:hover{
	background:url(../img/common_icon_link_06.gif) 10px 18px no-repeat;
	color:#AB974A;
}

/*second*/
#sideBoxNavi01 li.second{
	border:none;}
#sideBoxNavi01 li.second ul{
	padding:10px 0;
	border-bottom:1px solid #d8d6d6;}
#sideBoxNavi01 li.second ul li{
	border:none;}
#sideBoxNavi01 li.second ul li a{
	background:none;
	padding:2px 10px 3px 23px;
	font-size:90%;}
#sideBoxNavi01 li.second ul li.active a{color:#AB974A;}


#sideBoxNavi02{
	padding-left:13px;
	margin-top:20px;
	text-align:left;
}

#sideBoxNavi02 li{
	padding-left:13px;
	background:url(../img/common_icon_link_05.gif) left 5px no-repeat;
	margin-bottom:3px;
}

#sideBoxNavi02 li a{
	text-decoration:none;
	color:#555555;}

#sideBoxNavi02 li a:hover{
	color:#AB974A;
}



/*-- rightNavi ---------------------*/

#rightNavi{
	width:180px;
	float:right;
	text-align:left;}

#sideBoxSearch01{
	background:url(../img/common_bg_radius_01.gif) bottom no-repeat;
	padding-bottom:10px;
	margin-bottom:10px;}

#sideBoxSearch01 .inner{
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:15px 10px 0;}

#sideBoxSearch01 .inner h5{
	color:#1f9a36;
	margin-bottom:5px;}

#sideBoxSearch01 #PSBox{
	width:100px;
	height:21px;
	border:none;
	background:url(../img/rightnavi_search_01.jpg) no-repeat 0 0;
	float:left;
	padding-left:21px;}

#sideBoxSearch01 #PSBtn{
	float:left;}

#sideBoxSearch01 .inner .text {
	clear:both;
	margin-top:15px;
	border-top:1px dotted #ccc;
	padding-top:10px;}



.sideBoxBannar01{
	clear:both;
	margin-bottom:20px;}
	
.sideBoxBannar01 li{
	margin-bottom:10px;}

.sideBoxBannar02{
	clear:both;}
	
.sideBoxBannar02 li{
	margin-bottom:10px;}
	
	
.sideBoxBannar03{
	margin-top:20px;
	clear:both;}
	
.sideBoxBannar03 li{
	margin-bottom:10px;}





#sideBoxNews02{
	margin-bottom:10px;
	font-size:80%;
	border:1px solid #d6cfab;
	background-color:#f8f8f8;
}
#sideBoxNews02 dl{
	padding:15px;
	padding-bottom:10px;
	*zoom:1;
}
#sideBoxNews02 dl dt{
	width:8em;
	float:left;
	clear:left;
}
#sideBoxNews02 dl dd{
	padding-left:8em;
	margin-bottom:5px;
}

#sideBoxNews02 dl dd a{
	color:#AB974A;
}

#sideBoxNews02 dl dd a:hover{
	text-decoration:none;
}

/*-- contents ---------------------*/

#contents{
	width:580px;
	float:left;
	text-align:left;}

/*bannar*/
#contents .topBannar01{
	margin-right:-7px;
}

#contents .topBannar01 li{
	float:left;
	margin-right:7px;
}



/*news*/
#contents .centerNews{
	margin-top:20px;
	clear:both;
	text-align:left;
	padding-bottom:8px;
	background:url(../img/common_bg_radius_02.gif) bottom no-repeat;}

#contents .inner{
	padding:7px 15px 8px 15px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;}
#contents .infoList dt{
	font-size:90%;
	margin-top:10px;
	background:url(../img/common_icon_link_01.gif) left 4px no-repeat;
	padding-left:17px;
	clear:left;
	float:left;}
#contents .infoList dd{
	padding-left:100px;
	border-bottom:1px dotted #ccc;
	padding-bottom:8px;
	padding-top:8px;}


/*-- pageTop ---------------------*/

#main #contents .pageTop{
	clear:both;
	text-align:right;
	padding-bottom:5px;
	padding-top:30px;
	margin-top:0;}

#main #contents .pageTop a {
	text-decoration:none;
	font-size:90%;
	color:#333;
	padding-left:15px;
	background:url(../img/common_icon_pagetop.gif) left center no-repeat;}
#main #contents .pageTop a:hover{
	color:#AB974A;}


	
	
	
	
	
	
	
	
	
	
.image_l {
border:0;
padding-right:20px;
padding-bottom:10px;
float:left;
}

.image_font {
padding: 8px 0 0 0;
font-size: 80%;
line-height: 120%;
display: block;
}

.image_r {
border:0;
padding-left:20px;
padding-bottom:10px;
float:right;
}

.image_r td {
padding:5px;
}


/*-- size --*/
.yui_f9 {font-size: 75%;}
.yui_f10 {font-size: 83%;}
.yui_f11 {font-size: 92%;}
.yui_f12 {font-size: 100%;}
.yui_f13 {font-size: 108%;}
.yui_f14 {font-size: 117%;}
.yui_f15 {font-size: 125%;}
.yui_f16 {font-size: 133%;}
.yui_f17 {font-size: 142%;}
.yui_f18 {font-size: 150%;}
.yui_f19 {font-size: 158%;}
.yui_f20 {font-size: 167%;}
.yui_f21 {font-size: 175%;}
.yui_f22 {font-size: 183%;}
.yui_f23 {font-size: 192%;}
.yui_f24 {font-size: 200%;}
.yui_f25 {font-size: 208%;}

/*-- color --*/

/*-- color --*/
.yui_111111 {color: #111111;}
.yui_2D2D2D {color: #2D2D2D;}
.yui_434343 {color: #434343;}
.yui_5B5B5B {color: #5B5B5B;}
.yui_737373 {color: #737373;}
.yui_8B8B8B {color: #8B8B8B;}
.yui_A2A2A2 {color: #A2A2A2;}
.yui_B9B9B9 {color: #B9B9B9;}
.yui_000000 {color: #000000;}
.yui_D0D0D0 {color: #D0D0D0;}
.yui_E6E6E6 {color: #E6E6E6;}
.yui_FFFFFF {color: #FFFFFF;}
.yui_BFBF00 {color: #BFBF00;}
.yui_FFFF00 {color: #FFFF00;}
.yui_FFFF40 {color: #FFFF40;}
.yui_FFFF80 {color: #FFFF80;}
.yui_FFFFBF {color: #FFFFBF;}
.yui_525330 {color: #525330;}
.yui_898A49 {color: #898A49;}
.yui_AEA945 {color: #AEA945;}
.yui_7F7F00 {color: #7F7F00;}
.yui_C3BE71 {color: #C3BE71;}
.yui_E0DCAA {color: #E0DCAA;}
.yui_FCFAE1 {color: #FCFAE1;}
.yui_60BF00 {color: #60BF00;}
.yui_80FF00 {color: #80FF00;}
.yui_A0FF40 {color: #A0FF40;}
.yui_C0FF80 {color: #C0FF80;}
.yui_DFFFBF {color: #DFFFBF;}
.yui_3B5738 {color: #3B5738;}
.yui_668F5A {color: #668F5A;}
.yui_7F9757 {color: #7F9757;}
.yui_407F00 {color: #407F00;}
.yui_8A9B55 {color: #8A9B55;}
.yui_B7C296 {color: #B7C296;}
.yui_E6EBD5 {color: #E6EBD5;}
.yui_00BF00 {color: #00BF00;}
.yui_00FF80 {color: #00FF80;}
.yui_40FFA0 {color: #40FFA0;}
.yui_80FFC0 {color: #80FFC0;}
.yui_BFFFDF {color: #BFFFDF;}
.yui_033D21 {color: #033D21;}
.yui_438059 {color: #438059;}
.yui_7FA37C {color: #7FA37C;}
.yui_007F40 {color: #007F40;}
.yui_8DAE94 {color: #8DAE94;}
.yui_ACC6B5 {color: #ACC6B5;}
.yui_DDEBE2 {color: #DDEBE2;}
.yui_00BFBF {color: #00BFBF;}
.yui_00FFFF {color: #00FFFF;}
.yui_40FFFF {color: #40FFFF;}
.yui_80FFFF {color: #80FFFF;}
.yui_BFFFFF {color: #BFFFFF;}
.yui_033D3D {color: #033D3D;}
.yui_347D7E {color: #347D7E;}
.yui_609A9F {color: #609A9F;}
.yui_007F7F {color: #007F7F;}
.yui_96BDC4 {color: #96BDC4;}
.yui_B5D1D7 {color: #B5D1D7;}
.yui_E2F1F4 {color: #E2F1F4;}
.yui_0060BF {color: #0060BF;}
.yui_0080FF {color: #0080FF;}
.yui_40A0FF {color: #40A0FF;}
.yui_80C0FF {color: #80C0FF;}
.yui_BFDFFF {color: #BFDFFF;}
.yui_1B2C48 {color: #1B2C48;}
.yui_385376 {color: #385376;}
.yui_57708F {color: #57708F;}
.yui_00407F {color: #00407F;}
.yui_7792AC {color: #7792AC;}
.yui_A8BED1 {color: #A8BED1;}
.yui_DEEBF6 {color: #DEEBF6;}
.yui_0000BF {color: #0000BF;}
.yui_0000FF {color: #0000FF;}
.yui_4040FF {color: #4040FF;}
.yui_8080FF {color: #8080FF;}
.yui_BFBFFF {color: #BFBFFF;}
.yui_212143 {color: #212143;}
.yui_373E68 {color: #373E68;}
.yui_444F75 {color: #444F75;}
.yui_00007F {color: #00007F;}
.yui_585E82 {color: #585E82;}
.yui_8687A4 {color: #8687A4;}
.yui_D2D1E1 {color: #D2D1E1;}
.yui_6000BF {color: #6000BF;}
.yui_8000FF {color: #8000FF;}
.yui_A040FF {color: #A040FF;}
.yui_C080FF {color: #C080FF;}
.yui_DFBFFF {color: #DFBFFF;}
.yui_302449 {color: #302449;}
.yui_54466F {color: #54466F;}
.yui_655A7F {color: #655A7F;}
.yui_40007F {color: #40007F;}
.yui_726284 {color: #726284;}
.yui_9E8FA9 {color: #9E8FA9;}
.yui_DCD1DF {color: #DCD1DF;}
.yui_BF00BF {color: #BF00BF;}
.yui_FF00FF {color: #FF00FF;}
.yui_FF40FF {color: #FF40FF;}
.yui_FF80FF {color: #FF80FF;}
.yui_FFBFFF {color: #FFBFFF;}
.yui_4A234A {color: #4A234A;}
.yui_794A72 {color: #794A72;}
.yui_936386 {color: #936386;}
.yui_7F007F {color: #7F007F;}
.yui_9D7292 {color: #9D7292;}
.yui_C0A0B6 {color: #C0A0B6;}
.yui_ECDAE5 {color: #ECDAE5;}
.yui_BF005F {color: #BF005F;}
.yui_FF007F {color: #FF007F;}
.yui_FF409F {color: #FF409F;}
.yui_FF80BF {color: #FF80BF;}
.yui_FFBFDF {color: #FFBFDF;}
.yui_451528 {color: #451528;}
.yui_823857 {color: #823857;}
.yui_A94A76 {color: #A94A76;}
.yui_7F003F {color: #7F003F;}
.yui_BC6F95 {color: #BC6F95;}
.yui_D8A5BB {color: #D8A5BB;}
.yui_F7DDE9 {color: #F7DDE9;}
.yui_C00000 {color: #C00000;}
.yui_FF0000 {color: #FF0000;}
.yui_FF4040 {color: #FF4040;}
.yui_FF8080 {color: #FF8080;}
.yui_FFC0C0 {color: #FFC0C0;}
.yui_441415 {color: #441415;}
.yui_82393C {color: #82393C;}
.yui_AA4D4E {color: #AA4D4E;}
.yui_800000 {color: #800000;}
.yui_BC6E6E {color: #BC6E6E;}
.yui_D8A3A4 {color: #D8A3A4;}
.yui_F8DDDD {color: #F8DDDD;}
.yui_BF5F00 {color: #BF5F00;}
.yui_FF7F00 {color: #FF7F00;}
.yui_FF9F40 {color: #FF9F40;}
.yui_FFBF80 {color: #FFBF80;}
.yui_FFDFBF {color: #FFDFBF;}
.yui_482C1B {color: #482C1B;}
.yui_855A40 {color: #855A40;}
.yui_B27C51 {color: #B27C51;}
.yui_7F3F00 {color: #7F3F00;}
.yui_C49B71 {color: #C49B71;}
.yui_E1C4A8 {color: #E1C4A8;}
.yui_FDEEE0 {color: #FDEEE0;}

/* small */
.yui_111111 {color: #111111;}
.yui_2d2d2d {color: #2d2d2d;}
.yui_434343 {color: #434343;}
.yui_5b5b5b {color: #5b5b5b;}
.yui_737373 {color: #737373;}
.yui_8b8b8b {color: #8b8b8b;}
.yui_a2a2a2 {color: #a2a2a2;}
.yui_b9b9b9 {color: #b9b9b9;}
.yui_000000 {color: #000000;}
.yui_d0d0d0 {color: #d0d0d0;}
.yui_e6e6e6 {color: #e6e6e6;}
.yui_ffffff {color: #ffffff;}
.yui_bfbf00 {color: #bfbf00;}
.yui_ffff00 {color: #ffff00;}
.yui_ffff40 {color: #ffff40;}
.yui_ffff80 {color: #ffff80;}
.yui_ffffbf {color: #ffffbf;}
.yui_525330 {color: #525330;}
.yui_898a49 {color: #898a49;}
.yui_aea945 {color: #aea945;}
.yui_7f7f00 {color: #7f7f00;}
.yui_c3be71 {color: #c3be71;}
.yui_e0dcaa {color: #e0dcaa;}
.yui_fcfae1 {color: #fcfae1;}
.yui_60bf00 {color: #60bf00;}
.yui_80ff00 {color: #80ff00;}
.yui_a0ff40 {color: #a0ff40;}
.yui_c0ff80 {color: #c0ff80;}
.yui_dfffbf {color: #dfffbf;}
.yui_3b5738 {color: #3b5738;}
.yui_668f5a {color: #668f5a;}
.yui_7f9757 {color: #7f9757;}
.yui_407f00 {color: #407f00;}
.yui_8a9b55 {color: #8a9b55;}
.yui_b7c296 {color: #b7c296;}
.yui_e6ebd5 {color: #e6ebd5;}
.yui_00bf00 {color: #00bf00;}
.yui_00ff80 {color: #00ff80;}
.yui_40ffa0 {color: #40ffa0;}
.yui_80ffc0 {color: #80ffc0;}
.yui_bfffdf {color: #bfffdf;}
.yui_033d21 {color: #033d21;}
.yui_438059 {color: #438059;}
.yui_7fa37c {color: #7fa37c;}
.yui_007f40 {color: #007f40;}
.yui_8dae94 {color: #8dae94;}
.yui_acc6b5 {color: #acc6b5;}
.yui_ddebe2 {color: #ddebe2;}
.yui_00bfbf {color: #00bfbf;}
.yui_00ffff {color: #00ffff;}
.yui_40ffff {color: #40ffff;}
.yui_80ffff {color: #80ffff;}
.yui_bfffff {color: #bfffff;}
.yui_033d3d {color: #033d3d;}
.yui_347d7e {color: #347d7e;}
.yui_609a9f {color: #609a9f;}
.yui_007f7f {color: #007f7f;}
.yui_96bdc4 {color: #96bdc4;}
.yui_b5d1d7 {color: #b5d1d7;}
.yui_e2f1f4 {color: #e2f1f4;}
.yui_0060bf {color: #0060bf;}
.yui_0080ff {color: #0080ff;}
.yui_40a0ff {color: #40a0ff;}
.yui_80c0ff {color: #80c0ff;}
.yui_bfdfff {color: #bfdfff;}
.yui_1b2c48 {color: #1b2c48;}
.yui_385376 {color: #385376;}
.yui_57708f {color: #57708f;}
.yui_00407f {color: #00407f;}
.yui_7792ac {color: #7792ac;}
.yui_a8bed1 {color: #a8bed1;}
.yui_deebf6 {color: #deebf6;}
.yui_0000bf {color: #0000bf;}
.yui_0000ff {color: #0000ff;}
.yui_4040ff {color: #4040ff;}
.yui_8080ff {color: #8080ff;}
.yui_bfbfff {color: #bfbfff;}
.yui_212143 {color: #212143;}
.yui_373e68 {color: #373e68;}
.yui_444f75 {color: #444f75;}
.yui_00007f {color: #00007f;}
.yui_585e82 {color: #585e82;}
.yui_8687a4 {color: #8687a4;}
.yui_d2d1e1 {color: #d2d1e1;}
.yui_6000bf {color: #6000bf;}
.yui_8000ff {color: #8000ff;}
.yui_a040ff {color: #a040ff;}
.yui_c080ff {color: #c080ff;}
.yui_dfbfff {color: #dfbfff;}
.yui_302449 {color: #302449;}
.yui_54466f {color: #54466f;}
.yui_655a7f {color: #655a7f;}
.yui_40007f {color: #40007f;}
.yui_726284 {color: #726284;}
.yui_9e8fa9 {color: #9e8fa9;}
.yui_dcd1df {color: #dcd1df;}
.yui_bf00bf {color: #bf00bf;}
.yui_ff00ff {color: #ff00ff;}
.yui_ff40ff {color: #ff40ff;}
.yui_ff80ff {color: #ff80ff;}
.yui_ffbfff {color: #ffbfff;}
.yui_4a234a {color: #4a234a;}
.yui_794a72 {color: #794a72;}
.yui_936386 {color: #936386;}
.yui_7f007f {color: #7f007f;}
.yui_9d7292 {color: #9d7292;}
.yui_c0a0b6 {color: #c0a0b6;}
.yui_ecdae5 {color: #ecdae5;}
.yui_bf005f {color: #bf005f;}
.yui_ff007f {color: #ff007f;}
.yui_ff409f {color: #ff409f;}
.yui_ff80bf {color: #ff80bf;}
.yui_ffbfdf {color: #ffbfdf;}
.yui_451528 {color: #451528;}
.yui_823857 {color: #823857;}
.yui_a94a76 {color: #a94a76;}
.yui_7f003f {color: #7f003f;}
.yui_bc6f95 {color: #bc6f95;}
.yui_d8a5bb {color: #d8a5bb;}
.yui_f7dde9 {color: #f7dde9;}
.yui_c00000 {color: #c00000;}
.yui_ff0000 {color: #ff0000;}
.yui_ff4040 {color: #ff4040;}
.yui_ff8080 {color: #ff8080;}
.yui_ffc0c0 {color: #ffc0c0;}
.yui_441415 {color: #441415;}
.yui_82393c {color: #82393c;}
.yui_aa4d4e {color: #aa4d4e;}
.yui_800000 {color: #800000;}
.yui_bc6e6e {color: #bc6e6e;}
.yui_d8a3a4 {color: #d8a3a4;}
.yui_f8dddd {color: #f8dddd;}
.yui_bf5f00 {color: #bf5f00;}
.yui_ff7f00 {color: #ff7f00;}
.yui_ff9f40 {color: #ff9f40;}
.yui_ffbf80 {color: #ffbf80;}
.yui_ffdfbf {color: #ffdfbf;}
.yui_482c1b {color: #482c1b;}
.yui_855a40 {color: #855a40;}
.yui_b27c51 {color: #b27c51;}
.yui_7f3f00 {color: #7f3f00;}
.yui_c49b71 {color: #c49b71;}
.yui_e1c4a8 {color: #e1c4a8;}
.yui_fdeee0 {color: #fdeee0;}

/*-- TableColor_ --*/
.free_table {
width: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
border-collapse: collapse;
color: #555555;
}

.free_table td {
padding-top: 7px;
padding-right: 9px;
padding-bottom: 7px;
padding-left: 9px;
border: 1px solid #d8d8d8;
line-height: 150%;
vertical-align: middle;
}


.free_table .FT_ffffff {background-color: #ffffff;}
.free_table .FT_eeeeee {background-color: #eeeeee;}
.free_table .FT_e4e4e4 {background-color: #e4e4e4;}
.free_table .FT_FADADA {background-color: #FADADA;}
.free_table .FT_E0E2FF {background-color: #E0E2FF;}

.free_table .FT_right {text-align: left;}
.free_table .FT_center {text-align: center;}
.free_table .FT_right {text-align: right;}
.free_table .FT_bold {font-weight: bold;}

.free_table .FT_1 {width: 1%;}
.free_table .FT_2 {width: 2%;}
.free_table .FT_3 {width: 3%;}
.free_table .FT_4 {width: 4%;}
.free_table .FT_5 {width: 5%;}
.free_table .FT_6 {width: 6%;}
.free_table .FT_7 {width: 7%;}
.free_table .FT_8 {width: 8%;}
.free_table .FT_9 {width: 9%;}
.free_table .FT_10 {width: 10%;}
.free_table .FT_11 {width: 11%;}
.free_table .FT_12 {width: 12%;}
.free_table .FT_13 {width: 13%;}
.free_table .FT_14 {width: 14%;}
.free_table .FT_15 {width: 15%;}
.free_table .FT_16 {width: 16%;}
.free_table .FT_17 {width: 17%;}
.free_table .FT_18 {width: 18%;}
.free_table .FT_19 {width: 19%;}
.free_table .FT_20 {width: 20%;}
.free_table .FT_21 {width: 21%;}
.free_table .FT_22 {width: 22%;}
.free_table .FT_23 {width: 23%;}
.free_table .FT_24 {width: 24%;}
.free_table .FT_25 {width: 25%;}
.free_table .FT_26 {width: 26%;}
.free_table .FT_27 {width: 27%;}
.free_table .FT_28 {width: 28%;}
.free_table .FT_29 {width: 29%;}
.free_table .FT_30 {width: 30%;}
.free_table .FT_31 {width: 31%;}
.free_table .FT_32 {width: 32%;}
.free_table .FT_33 {width: 33%;}
.free_table .FT_34 {width: 34%;}
.free_table .FT_35 {width: 35%;}
.free_table .FT_36 {width: 36%;}
.free_table .FT_37 {width: 37%;}
.free_table .FT_38 {width: 38%;}
.free_table .FT_39 {width: 39%;}
.free_table .FT_40 {width: 40%;}
.free_table .FT_41 {width: 41%;}
.free_table .FT_42 {width: 42%;}
.free_table .FT_43 {width: 43%;}
.free_table .FT_44 {width: 44%;}
.free_table .FT_45 {width: 45%;}
.free_table .FT_46 {width: 46%;}
.free_table .FT_47 {width: 47%;}
.free_table .FT_48 {width: 48%;}
.free_table .FT_49 {width: 49%;}
.free_table .FT_50 {width: 50%;}
.free_table .FT_51 {width: 51%;}
.free_table .FT_52 {width: 52%;}
.free_table .FT_53 {width: 53%;}
.free_table .FT_54 {width: 54%;}
.free_table .FT_55 {width: 55%;}
.free_table .FT_56 {width: 56%;}
.free_table .FT_57 {width: 57%;}
.free_table .FT_58 {width: 58%;}
.free_table .FT_59 {width: 59%;}
.free_table .FT_60 {width: 60%;}
.free_table .FT_61 {width: 61%;}
.free_table .FT_62 {width: 62%;}
.free_table .FT_63 {width: 63%;}
.free_table .FT_64 {width: 64%;}
.free_table .FT_65 {width: 65%;}
.free_table .FT_66 {width: 66%;}
.free_table .FT_67 {width: 67%;}
.free_table .FT_68 {width: 68%;}
.free_table .FT_69 {width: 69%;}
.free_table .FT_70 {width: 70%;}
.free_table .FT_71 {width: 71%;}
.free_table .FT_72 {width: 72%;}
.free_table .FT_73 {width: 73%;}
.free_table .FT_74 {width: 74%;}
.free_table .FT_75 {width: 75%;}
.free_table .FT_76 {width: 76%;}
.free_table .FT_77 {width: 77%;}
.free_table .FT_78 {width: 78%;}
.free_table .FT_79 {width: 79%;}
.free_table .FT_80 {width: 80%;}
.free_table .FT_81 {width: 81%;}
.free_table .FT_82 {width: 82%;}
.free_table .FT_83 {width: 83%;}
.free_table .FT_84 {width: 84%;}
.free_table .FT_85 {width: 85%;}
.free_table .FT_86 {width: 86%;}
.free_table .FT_87 {width: 87%;}
.free_table .FT_88 {width: 88%;}
.free_table .FT_89 {width: 89%;}
.free_table .FT_90 {width: 90%;}
.free_table .FT_91 {width: 91%;}
.free_table .FT_92 {width: 92%;}
.free_table .FT_93 {width: 93%;}
.free_table .FT_94 {width: 94%;}
.free_table .FT_95 {width: 95%;}
.free_table .FT_96 {width: 96%;}
.free_table .FT_97 {width: 97%;}
.free_table .FT_98 {width: 98%;}
.free_table .FT_99 {width: 99%;}
.free_table .FT_100 {width: 100%;}

.related_data {
background: url(/common/img/arrow_menu.gif) no-repeat left center;
padding-left: 14px !important;  
}


li.null {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_null.gif) no-repeat left 1px;
}

li.pdf {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_pdf.gif) no-repeat left 1px;
}

li.xls {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_excel.gif) no-repeat left 1px;
}

li.in {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_link_inner.gif) no-repeat left 1px;
}

li.ou {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_link_blank.gif) no-repeat left 1px;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}







/*-- Product --*/
.free_type4_table {
width: 100%;
}
.free_tableP {
font-size: 90%;
width: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
border-collapse: collapse;
}

.free_tableP td {
padding-top: 5px;
padding-right: 2px;
padding-bottom: 5px;
padding-left: 2px;
border: 1px solid #d8d8d8;
line-height: 130%;
vertical-align: middle;
}
.free_tableP .aliR {
text-align:right;
}
.free_tableP .aliL {
text-align:left;
}
.free_tableP .FT_ffffff {background-color: #ffffff;}
.free_tableP .FT_eeeeee {background-color: #eeeeee;}
.free_tableP .FT_e4e4e4 {background-color: #e4e4e4;}
.free_tableP .FT_FADADA {background-color: #FADADA;}
.free_tableP .FT_E0E2FF {background-color: #E0E2FF;}

.free_tableP .FT_Null {border: 1px solid #ffffff;
	padding-right: 0px;
	padding-left: 0px;
}

.free_tableP .FT_left {text-align: left;}
.free_tableP .FT_center {text-align: center;}
.free_tableP .FT_right {text-align: right;}
.free_tableP .FT_bold {font-weight: bold;}

.free_tableP .FT_1 {width: 1%;}
.free_tableP .FT_2 {width: 2%;}
.free_tableP .FT_3 {width: 3%;}
.free_tableP .FT_4 {width: 4%;}
.free_tableP .FT_5 {width: 5%;}
.free_tableP .FT_6 {width: 6%;}
.free_tableP .FT_7 {width: 7%;}
.free_tableP .FT_8 {width: 8%;}
.free_tableP .FT_9 {width: 9%;}
.free_tableP .FT_10 {width: 10%;}
.free_tableP .FT_11 {width: 11%;}
.free_tableP .FT_12 {width: 12%;}
.free_tableP .FT_13 {width: 13%;}
.free_tableP .FT_14 {width: 14%;}
.free_tableP .FT_15 {width: 15%;}
.free_tableP .FT_16 {width: 16%;}
.free_tableP .FT_17 {width: 17%;}
.free_tableP .FT_18 {width: 18%;}
.free_tableP .FT_19 {width: 19%;}
.free_tableP .FT_20 {width: 20%;}
.free_tableP .FT_21 {width: 21%;}
.free_tableP .FT_22 {width: 22%;}
.free_tableP .FT_23 {width: 23%;}
.free_tableP .FT_24 {width: 24%;}
.free_tableP .FT_25 {width: 25%;}
.free_tableP .FT_26 {width: 26%;}
.free_tableP .FT_27 {width: 27%;}
.free_tableP .FT_28 {width: 28%;}
.free_tableP .FT_29 {width: 29%;}
.free_tableP .FT_30 {width: 30%;}
.free_tableP .FT_31 {width: 31%;}
.free_tableP .FT_32 {width: 32%;}
.free_tableP .FT_33 {width: 33%;}
.free_tableP .FT_34 {width: 34%;}
.free_tableP .FT_35 {width: 35%;}
.free_tableP .FT_36 {width: 36%;}
.free_tableP .FT_37 {width: 37%;}
.free_tableP .FT_38 {width: 38%;}
.free_tableP .FT_39 {width: 39%;}
.free_tableP .FT_40 {width: 40%;}
.free_tableP .FT_41 {width: 41%;}
.free_tableP .FT_42 {width: 42%;}
.free_tableP .FT_43 {width: 43%;}
.free_tableP .FT_44 {width: 44%;}
.free_tableP .FT_45 {width: 45%;}
.free_tableP .FT_46 {width: 46%;}
.free_tableP .FT_47 {width: 47%;}
.free_tableP .FT_48 {width: 48%;}
.free_tableP .FT_49 {width: 49%;}
.free_tableP .FT_50 {width: 50%;}
.free_tableP .FT_51 {width: 51%;}
.free_tableP .FT_52 {width: 52%;}
.free_tableP .FT_53 {width: 53%;}
.free_tableP .FT_54 {width: 54%;}
.free_tableP .FT_55 {width: 55%;}
.free_tableP .FT_56 {width: 56%;}
.free_tableP .FT_57 {width: 57%;}
.free_tableP .FT_58 {width: 58%;}
.free_tableP .FT_59 {width: 59%;}
.free_tableP .FT_60 {width: 60%;}
.free_tableP .FT_61 {width: 61%;}
.free_tableP .FT_62 {width: 62%;}
.free_tableP .FT_63 {width: 63%;}
.free_tableP .FT_64 {width: 64%;}
.free_tableP .FT_65 {width: 65%;}
.free_tableP .FT_66 {width: 66%;}
.free_tableP .FT_67 {width: 67%;}
.free_tableP .FT_68 {width: 68%;}
.free_tableP .FT_69 {width: 69%;}
.free_tableP .FT_70 {width: 70%;}
.free_tableP .FT_71 {width: 71%;}
.free_tableP .FT_72 {width: 72%;}
.free_tableP .FT_73 {width: 73%;}
.free_tableP .FT_74 {width: 74%;}
.free_tableP .FT_75 {width: 75%;}
.free_tableP .FT_76 {width: 76%;}
.free_tableP .FT_77 {width: 77%;}
.free_tableP .FT_78 {width: 78%;}
.free_tableP .FT_79 {width: 79%;}
.free_tableP .FT_80 {width: 80%;}
.free_tableP .FT_81 {width: 81%;}
.free_tableP .FT_82 {width: 82%;}
.free_tableP .FT_83 {width: 83%;}
.free_tableP .FT_84 {width: 84%;}
.free_tableP .FT_85 {width: 85%;}
.free_tableP .FT_86 {width: 86%;}
.free_tableP .FT_87 {width: 87%;}
.free_tableP .FT_88 {width: 88%;}
.free_tableP .FT_89 {width: 89%;}
.free_tableP .FT_90 {width: 90%;}
.free_tableP .FT_91 {width: 91%;}
.free_tableP .FT_92 {width: 92%;}
.free_tableP .FT_93 {width: 93%;}
.free_tableP .FT_94 {width: 94%;}
.free_tableP .FT_95 {width: 95%;}
.free_tableP .FT_96 {width: 96%;}
.free_tableP .FT_97 {width: 97%;}
.free_tableP .FT_98 {width: 98%;}
.free_tableP .FT_99 {width: 99%;}
.free_tableP .FT_100 {width: 100%;}


.related_data {
background: url(/common/img/arrow_menu.gif) no-repeat left center;
padding-left: 14px !important;  
}


li.null {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_null.gif) no-repeat left 1px;
}

li.pdf {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_pdf.gif) no-repeat left 1px;
}

li.xls {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_excel.gif) no-repeat left 1px;
}

li.in {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_link_inner.gif) no-repeat left 1px;
}

li.ou {
	padding-right: 23px;
	padding-left: 18px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	background: url(/common/img/icon_link_blank.gif) no-repeat left 1px;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.prospanS{clear:both;
width:100%;
}
.prospanS1{
float:left;
width:4%;
}
.prospanS1txt{
float:right;
width:96%;
}
.prospanSS{clear:both;
width:100%;
}
.prospanSS1{
float:left;width:8%;text-align:right;
}
.prospanSS1txt{
float:right;
width:92%;
}
.clear2 {clear: both;margin-top: 25px;}
.clear {clear: both;}
.fLeft {float: left;}
.fRight {float: right;}

.alignL {text-align: left;}
.alignC {text-align: center;}
.alignR {text-align: right;}

.vTop{ vertical-align:top;}
.vMiddle{ vertical-align: middle;}
.vBaseline{ vertical-align: baseline;}
.vBottom{ vertical-align: bottom;}